<Definition> This object defines a conceptual row in the SIU Port 1 Table. <Object Identifier> 1.3.6.1.4.1.1206.4.2.1.14.2.1
Sources for this description
NTCIP published standard MIB annexes (reviewed modules)
OID reference
1.3.6.1.4.1.1206.4.2.1.14.2.1
<Definition> This object defines a conceptual row in the SIU Port 1 Table. <Object Identifier> 1.3.6.1.4.1.1206.4.2.1.14.2.1
Identification
{1 3 6 1 4 1 1206 4 2 1 14 2 1}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
siuport1Entry OBJECT-TYPE
SYNTAX SIUPort1Entry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"<Definition> This object defines a conceptual row in the SIU Port 1
Table.
<Object Identifier> 1.3.6.1.4.1.1206.4.2.1.14.2.1"
INDEX { siuport1Number }
::= { siuport1Table 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
<Definition> This object defines a conceptual row in the SIU Port 1 Table. <Object Identifier> 1.3.6.1.4.1.1206.4.2.1.14.2.1
NTCIP published standard MIB annexes (reviewed modules)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: siuport1Entry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"siuport1Entry",
"OBJECT-TYPE",
"SYNTAX",
"SIUPort1Entry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"<Definition> This object defines a conceptual row in the SIU Port 1 Table. <Object Identifier> 1.3.6.1.4.1.1206.4.2.1.14.2.1\"",
"INDEX",
"{",
"siuport1Number",
"}",
"::=",
"{",
"siuport1Table",
"1",
"}"
],
"syntax_tree": [
[
"row",
"SIUPort1Entry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"<Definition> This object defines a conceptual row in the SIU Port 1 Table. <Object Identifier> 1.3.6.1.4.1.1206.4.2.1.14.2.1"
],
null,
null,
[
"INDEX",
[
[
0,
"siuport1Number"
]
]
],
null
]
}Module: NTCIP1202-v03
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress', 'Counter', 'null'], 'RFC1213-MIB': ['DisplayString', 'ifIndex'], 'NTCIP8004v02': ['OwnerString', 'OerString', 'devices']}Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source data warning: This record is transcribed from a published NTCIP MIB annex. The downloadable text is a derived transcription with page furniture and section headings masked; the unmodified original PDF is authoritative. Native definitions, DESCRIPTION and STATUS are retained. A published object definition does not establish support by any particular device.
Source data warning: Potentially inaccurate interpretation of historical NTCIP namespace references: NTCIP8004v02. These exact source files require the reviewed bindings shown below. The numeric roots used here are the explicit assignments in normative Annex A.2 of published NTCIP 8004 v02 (2010), physical pages 43–44. This does not establish that every historical module revision is identical. The annex also prints enterprise instead of RFC 1155 enterprises and declares Protocols while referencing protocols; those spelling interpretations are disclosed. The original IMPORTS, numeric suffixes and definitions remain unchanged. Verify both originals before implementation.
· Download NTCIP-1202v03.35e-aspublished.pdf — NTCIP1202-v03 (MIB transcription)Related source files and packages:
Module: NTCIP1202-v03
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress', 'Counter', 'null'], 'RFC1213-MIB': ['DisplayString', 'ifIndex'], 'NTCIP8004v02': ['OwnerString', 'OerString', 'devices']}Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source data warning: This record is transcribed from a published NTCIP MIB annex. The downloadable text is a derived transcription with page furniture and section headings masked; the unmodified original PDF is authoritative. Native definitions, DESCRIPTION and STATUS are retained. A published object definition does not establish support by any particular device.
Source data warning: Potentially inaccurate interpretation of historical NTCIP namespace references: NTCIP8004v02. These exact source files require the reviewed bindings shown below. The numeric roots used here are the explicit assignments in normative Annex A.2 of published NTCIP 8004 v02 (2010), physical pages 43–44. This does not establish that every historical module revision is identical. The annex also prints enterprise instead of RFC 1155 enterprises and declares Protocols while referencing protocols; those spelling interpretations are disclosed. The original IMPORTS, numeric suffixes and definitions remain unchanged. Verify both originals before implementation.
· Download NTCIP-1202v0328A.pdf — NTCIP1202-v03 (MIB transcription)Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.1206.4.2.1.14.2.1.1 | siuport1Number | 0 | 0 | |
| 1.3.6.1.4.1.1206.4.2.1.14.2.1.2 | siuport1DevicePresent | 0 | 0 | |
| 1.3.6.1.4.1.1206.4.2.1.14.2.1.3 | siuport1Status | 0 | 0 |